import Head from 'next/head'
import { Intro } from '@/components';
import Box from '@mui/material/Box'; 

export default function Home() {
  return (
    <>
      <Head>
        <title>Home</title>
        <meta name="description" content="Generated by create next app" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="icon" href="/favicon.ico" />
      </Head>
      <Box sx={{
            marginTop: {md:'4rem', xs:'2rem'}
          }}>
        <Intro isButtonSet/>
      </Box>
    </>
  )
}
